<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/ebm/ff/ff001160" xml:lang="en">
   <Header>
      <Title>Function: Maintenance sales order entry maintenance</Title>
      <Keyword type="header" order="d1e2264733">
         <Level1>Maintenance sales order entry maintenance</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Maintenance Sales orders can be given rise to from
		helpdesk/support desk. In these types of cases, this function deals with
		creation of maintenance sales orders from calls. This function is linked to
		processes that would help in the creation of maintenance sales orders and,
		based on the merits of the call, give rise to maintenance sales order lines.
		The rest of the processing can be carried out by the processed linked to the
		major function RMA/depot repair.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Process: Enter maintenance sales order (call-based) (code:
		MCO06a)</SectionTitle>
      <Paragraph>Sales orders can be arise from helpdesk/support desk. In these
		types of cases, this function deals with the creation of maintenance sales
		orders from calls. This function is linked to processes that would help in the
		creation of maintenance sales orders and, based on the merits of the call, give
		rise to maintenance sales order lines. The rest of the processing can be
		carried out by the processed linked to the major function RMA/depot
		repair.</Paragraph>
      <List>
         <ListIntro>
            <GUIRef href="" role="manual">Assumptions:</GUIRef>
         </ListIntro>
         <ListItem>No assumptions apply in this case.</ListItem>
      </List>
      <List>
         <ListIntro>
            <GUIRef href="" role="manual">IT support:</GUIRef>
         </ListIntro>
         <ListItem>ERP Enterprise Maintenance Sales Control</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>